Subject: bug#72241: 31.0.50; [PATCH] Use a dedicated buffer for `doc-view-open-text'

From: Manuel Giraud <[email-masked]>
Date: Tue, 23 Jul 2024 15:45:43 +0200

Tassilo Horn <[email-masked]> writes:

[...]

>> Yes.  So I'm going to try to fix my patch with your remarks (maybe fix
>> the info also) and come up with a NEWS entry.  Thanks.
>
> Great, thanks!

Hi again,

I don't think I'm going to modify the info page with this patch.  I've
just tested on TTY emacs to open a PDF and both without and with my
patch DocView does not load and the buffer stays in fundamental-mode.
So I guess, we need more work in this area.
-- 
Manuel Giraud